a {
outline: 0;
}


body{    

color: #333;

padding: 0;
margin: 0;
font-family: Arial, Helvetica, sans-serif;
}
a {text-decoration: none;
outline: 0;}
.grayfull{
width:100%;
height:auto;
background:#eff5f5;
float:left;
}



/*******member login index page************/
.i-sec{
float:left;
width:auto;
height:auto;
}
.box k a{
color:gray;
font-size:90%;
}
.box k a:hover{
color:#8080ff;
}
.box ik{
width:auto;
height:auto;
color:#a6a6a6;
font-size:130%;
}
.px-outer-all{
width:100%;
height:auto;
float:left;
}
/*
.pk-in90{
width:90%;
height:auto;
margin:auto;
background-color:red;
}*/
.pk-in90-left{
width:50%;
height:auto;
float:left;
}
.pk-in90-right{
width:35%;
height:auto;
float:left;
padding-top:150px;
}

@media (min-width: 700px) {
.pk-in90-right{
padding-bottom:70px;
}
}

.pk-in90-right1{
margin-top:100px;
width:90%;
height:55px;
float:left;
background-color:blue;
padding-top:3%;
font: 22px Arial, sans-serif;
color:white;
margin-top:-1px;
margin-bottom:-5px;
padding-left:5%;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius:5px;
}
.pk-in90-right1:first-child, .pk-in90-right1:nth-child(2), .pk-in90-right1:nth-child(3), .pk-in90-right1:nth-child(4), .pk-in90-right1:nth-child(5), .pk-in90-right1:nth-child(6){

background-color:gray;
}
.pk-in90-right1:first-child:hover, .pk-in90-right1:nth-child(2):hover, .pk-in90-right1:nth-child(3):hover, .pk-in90-right1:nth-child(4):hover, .pk-in90-right1:nth-child(5):hover, .pk-in90-right1:nth-child(6):hover{
background-color:black;
cursor:pointer;
}
.pk-in90-right1:first-child {background-color:#b8143d;
margin-left:3%;
-webkit-clip-path: polygon(0 0, 99% 0, 100% 100%, 0 90%); clip-path: polygon(0 0, 99% 0, 100% 100%, 0 90%);
}
.pk-in90-right1:nth-child(2) {background-color:#0033cc;
margin-left:-1%;
-webkit-clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%); clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
}
.pk-in90-right1:nth-child(3) {background-color:#004d13;
margin-left:5%;
-webkit-clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%); clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
}
.pk-in90-right1:nth-child(4) {background-color:#999900;
margin-left:-3%;
-webkit-clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%); clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
}
.pk-in90-right1:nth-child(5) {background-color:#8f246b;
margin-left:5%;
-webkit-clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%); clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
}
.pk-in90-right1:nth-child(6) {background-color:#cc5200;
-webkit-clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%); clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
}
.box {
position: absolute;
top: 50%;
left: 25%;
transform: translate(-50%, -50%);
width: 400px;
padding: 50px;
background: white;
box-sizing: border-box;
box-shadow: 0 15px 25px rgba(0, 0, 0, 0.5);
border-radius: 10px;
}
.box h1 {
margin: 0 0 30px;
padding: 0;
color: darkgray;
text-align: center;
}
.box .inputBox {
position: relative;
}
.box .inputBox input {
width: 100%;
padding: 10px;
font-size: 16px;
color: darkgray;
letter-spacing: 1px;
margin-bottom: 30px;
border: none;
border-bottom: 1px solid darkgray;
outline: none;
background: transparent;
}
.box .inputBox label {
position: absolute;
top: 0;
left: 0;
letter-spacing: 1px;
padding: 10px 0;
font-size: 16px;
color: darkgray;
pointer-events: none;
transition: 0.5s;
}
.box .inputBox input:focus ~ label,
.box .inputBox input:valid ~ label {
top: -18px;
left: 0;
color: #03a9f4;
font-size: 12px;
}
.register {
color: #03a9f4;
}
.box input[type="submit"] {
background: transparent;
border: none;
outline: none;
color: white;
background: #0033cc;
padding: 10px 20px;
cursor: pointer;
border-radius: 5px;
}
.box a {
color: darkgray;
margin-left: 4%;
}
@media screen and (max-width: 700px) {
.pk-in90-left, .pk-in90-left-points{
width:100%;
height:auto;
float:left;
}
.pk-in90-right{
width:100%;
height:auto;
float:left;
padding-top:430px;
float:left;
}
.pk-in90-right1{
width:50%;
height:40px;
padding-top:2%;
font: 16px Arial, sans-serif;
color:white;
margin-top:-7px;
transform: translate(38%, -60%);
padding-left:5%;
}
.box {
position: absolute;
/**top: 40%;**/
left: 50%;
transform: translate(-50%, -50%);
width: 330px;
padding: 50px;
background: white;
box-sizing: border-box;
box-shadow: 0 15px 25px rgba(0, 0, 0, 0.5);
border-radius: 10px;
}    
}
.pk-in-menu1{
width:100%;
margin:auto;
height:auto;
}
.pk-in-menu1-in{
width:80%;
margin:auto;
font-size:80%;
height:auto;
margin-top:-10px;
font-family: Arial, Helvetica, sans-serif;
color:gray;
margin-bottom:10px;
}




/**** ----navbar start----****/
/**** ----navbar start----****/
/**** ----navbar start----****/
* {box-sizing: border-box;}
#navbar {
overflow: hidden;
padding: auto;
transition: 0.4s;
position: fixed;
width: 100%;
top: 0;
z-index: 99;
}
#logo{
z-index: 105;
}
#navbar a {
float: left;
color: black;
text-align: center;
padding:8px;
text-decoration: none;
font-size: 18px; 
line-height: 25px;
border-radius: 4px;
}
#navbar #logo {
font-size: 35px;
font-weight: bold;
transition: 0.6s;
z-index: 100;
}
#navbar a:hover {
background-color: #ddd;
color: black;
}
#navbar a.active {
color: white;
}
#navbar-right {
float: left;
width:100%;
}
@media screen and (max-width: 580px) {
#navbar {
padding: 0px 10px !important;
}
#navbar a {
float: none;
display: block;
text-align: left;
}
#navbar-right {
float: none;
margin:auto;
width:100%;
}
#logo img{
width:100%;
height:auto;}
.logobox{
width:100%;
height:auto;
}
}
#logo img{
z-index: 100;
width:100%;
height:auto;
}
.logobox{
width:300px;
height:auto;
}
#logo{
margin:0;
}

/************** menu list of nav bar**********/
a {
color: #000;
}
/* header */
.header {
/**box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);**/
position: fixed;
width: 100%;
z-index: 100;
top:0;
}
.header ul {
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
}
.header li a {
display: block;
padding: 20px 20px;
border-right: 0px solid #f4f4f4;
text-decoration: none;
}
.header li a:hover,
.header .menu-btn:hover {
background-color:#30617c;
}
.header .logo {
display: block;
float: left;
font-size: 2em;
padding: 10px 20px;
text-decoration: none;
}
/* menu */
.header .menu {
clear: both;
max-height: 0;
transition: max-height .2s ease-out;
}
/* menu icon */
.header .menu-icon {
cursor: pointer;
display: inline-block;
float: right;
padding: 28px 20px;
position: relative;
user-select: none;
}
.header .menu-icon .navicon {
background: #333;
display: block;
height: 2px;
position: relative;
transition: background .2s ease-out;
width: 18px;
}
.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
background: #333;
content: '';
display: block;
height: 100%;
position: absolute;
transition: all .2s ease-out;
width: 100%;
}
.header .menu-icon .navicon:before {
top: 5px;
}
.header .menu-icon .navicon:after {
top: -5px;
}
/* menu btn */
.header .menu-btn {
display: none;
}
.header .menu-btn:checked ~ .menu {
max-height: 240px;
}
.header .menu-btn:checked ~ .menu-icon .navicon {
background: transparent;
}
.header .menu-btn:checked ~ .menu-icon .navicon:before {
transform: rotate(-45deg);
}
.header .menu-btn:checked ~ .menu-icon .navicon:after {
transform: rotate(45deg);
}
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
top: 0;
}
/* 48em = 768px */
@media (min-width: 60em) {
.header li {
float: left;
}
.header li a {
padding: 20px 25px;
}
.header .menu {
clear: none;
float: right;
max-height: none;
}
.header .menu-icon {
display: none;
}
}
.logomobile img{
width:260px;
height:auto;
padding:1px 10px;
margin-top:5px;
}
@media (min-width: 48em) {
.logomobile img{
display:none;
}}
@media (max-width: 48em) {
#navbar img{
display:none;
}}
@media (max-width: 48em) {
.header{
background-color:#327396;
}}
.nab-bottom-clear{
margin-top:10%;
}
/**** ----navbar end----****/
/**** ----navbar end----****/
/**** ----navbar end----****/
/**** ----navbar end----****/

/**** ----page content of privacy policy start----****************************/
/**** ----page content of privacy policy----****************************/
/**** ----page content of privacy policy----****************************/
.px-outer-all{
width:100%;
height:auto;
float:left;  
}
.px-outer-all-in{
width:80%;
height:auto;
margin:auto;
}
.px-outer-all-in-lt{
width:70%;
height:auto;
float:left;  
}  
.px-outer-all-in-rt{
width:25%;
height:auto;
float:left;
position:fixed;
top:20%;
left:70%;
font-size:12px;
}  
.px-outer-all-in-head{
width:100%;
height:auto;
float:left; 
text-align:center;
font-size:30px;
font-weight:bold;
color:#327396;
}
.px-outer-all-in-sub-head{
width:100%;
height:auto;
float:left; 
margin-top:15px;
font-size:18px;
font-weight:bold;
color:#327396;
}
.px-outer-all-in-subline-head{
width:100%;
height:auto;
float:left; 
text-align:center;
font-size:12px;
font-weight:bold;
color:gray;
}
.px-outer-all-in-para{
width:100%;
height:auto;
float:left; 
line-height: 1.6;
font-size: 14px;
}
#infocollecti{
width:100%;
height:auto;
float:left; 
line-height: 1.6;
font-size: 18px;
text-align:center;
background-color: #327396;
color: white;
margin-bottom: 10px;
}
list ul li::before {
content: "\2022";
color: gray;
font-weight: bold;
display: inline-block; 
width: 1em;
margin-left: -1em;
}
list1 ul li::before {
content: "\2022";
color: gray;
font-weight: bold;
display: inline-block; 
width: 2em;
margin-left: -1em;
background-color:gray;
}
#sidelist{
width:100%;
height:auto;
padding:2px;
margin:2px;
background-color:#e9f1f5;
}
.lit-bold{
text-align:left;
font-weight:bold;
font-size:15px;
}


/**** ----page content of privacy policy end----****************************/
/**** ----page content of privacy policy end----****************************/
/**** ----page content of privacy policy end----****************************/


/*************video header*****/
* {
box-sizing: border-box;
}
#myVideo {
position: fixed;
right: 0;
bottom: 0;
min-width: 100%; 
min-height: 100%;
z-index:-1;
}
.hb-content {
position: fixed;
bottom: 0;
color: #f1f1f1;
width: 100%;
z-index:-1;
}
.hb-content-ima {
width:100px;
height:auto;
margin:auto;
margin-top:-100;
}
.hb-content img{
padding-top:-100;
text-align:center;
position: relative
}


/***** image animation ******/
.button-block {
display: flex;
justify-content: center;
}
.button-image {
height: 60px;
width: auto;
animation: updown 2s ease infinite;
}
@keyframes updown {
0% {
transform: translateY(-100%);
}
50% {
transform: translateY(100%);
}
100% {
transform: translateY(-100%);
}
}

/***** image animation ******/
.ht-content {
background: rgba(0, 0, 0, 0.2);
color: #f1f1f1;
width: 100%;
height:700px;
font-size:170%;
float:left;
margin-bottom:-20px;
}
#headpk{
position:relative;
width:100%;
top: 400px;
text-align:center;
}
#headpk h1 {
color: #f1f1f1;
}
#headpk p {
color: #f1f1f1;
margin-top:-20px;
}
.ht-content button2 {
position:absolute;
bottom: 100px;
left:2%;
background: rgba(0, 0, 0, 0.2);
color: #f1f1f1;
}
#myBtn {
width: auto;
font-size: 12px;
padding: 10px;
border: none;
background: #000;
color: #fff;
cursor: pointer;
text-align:center;
bottom:10px;
left:10px;
position:relative;
z-index:80;
}
#myBtn:hover {
background: #ddd;
color: black;
}
.ad-onhead{
    width:100%;
    height:auto;
    position:absolute;
    margin-top:50px;
    
}
.ad-onhead img{
    padding-top:5%;
    padding-left:25%;
}

@media (max-width: 800px) {
.ad-onhead img{
    width:50%;
    padding-top:1%;
    padding-left:5%;
}


}
@media (max-width: 700px) {
.ad-onhead img{
    width:50%;
    padding-top:5%;
    padding-left:5%;
}
.ad-onhead{
    margin-top:5%;
}
}
@media (max-width: 550px) {
.ad-onhead img{
    width:60%;
    padding-top:10%;
    padding-left:5%;
}
}
@media (max-width: 350px) {
.ad-onhead img{
    width:70%;
    padding-top:15%;
    padding-left:5%;
}
}
/*************video header end*****/





/**************button**********/
.wrap {
height: 100%;
display: flex;
align-items: center;
justify-content: center;
}
.px-outer-all-in_fullw-h .wrap .button {
margin-left:-200px;
margin-top:45px;
min-width: 200px;
min-height: 60px;
font-family: 'Nunito', sans-serif;
font-size: 18px;
text-transform: uppercase;
letter-spacing: 1.3px;
font-weight: 700;
color: #313133;
background: #4FD1C5;
background: linear-gradient(90deg, rgba(129,230,217,1) 0%, rgba(79,209,197,1) 100%);
border: none;
border-radius: 1000px;
box-shadow: 12px 12px 24px rgba(79,209,197,.64);
transition: all 0.3s ease-in-out 0s;
cursor: pointer;
outline: none;
position: relative;
padding: 10px;
}
.wrap button::before {
content: '';
border-radius: 1000px;
min-width: calc(200px + 12px);
min-height: calc(60px + 12px);
border: 6px solid #00FFCB;
box-shadow: 0 0 60px rgba(0,255,203,.64);
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
opacity: 0;
transition: all .3s ease-in-out 0s;
}
.wrap .button:hover,.wrap .button:focus {
color: #313133;
transform: translateY(-6px);
}
.wrap button:hover::before, .wrap button:focus::before {
opacity: 1;
}
.wrap button::after {
content: '';
width: 30px; height: 30px;
border-radius: 100%;
border: 6px solid #00FFCB;
position: absolute;
z-index: -1;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
animation: ring 1.5s infinite;
}
.wrap button:hover::after, .wrap button:focus::after {
animation: none;
display: none;
}
@keyframes ring {
0% {
width: 30px;
height: 30px;
opacity: 1;
}
100% {
width: 300px;
height: 300px;
opacity: 0;
}
}
/*********button end*************/
/*********button end*************/



/************pkfamily fullwidth div starts***********/
.px-outer-all-in_fullw{
width:100%;
height:auto;
background:white;
float:left;
height:700px;
overflow:hidden;
}
.px-outer-all-in_fullw img{
width:auto;
height:100%;
}
.px-outer-all-in_fullw img{
width:50%;
height:auto;
float:right;
}
.px-outer-all-in_fullw-h{
width:auto;
height:auto;
background:white;
color:#4b8ead;
margin-top:7%;
margin-left:200px;
position:absolute;
}
.px-outer-all-in_fullw-h1{
width:400px;
height:auto;
font-size:50px;
color:#3b4344;
margin-top:70px;
font-weight:500;
}
.px-outer-all-in_fullw-para{
width:400px;
height:auto;
font-size:16px;
color:#849294;
margin-top:20px;
}
.px-outer-all-in_fullw-logort{
width:auto;
height:auto;
font-size:24px;
color:black;
float:left;
padding:10px;
font-weight:900;
}
.px-outer-all-in_fullw-logo{
width:50px;
height:50px;
font-size:16px;
color:#4b8ead;
background:yellow;
float:left;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
overflow:hidden;
}
.px-outer-all-in_fullw-logo img{
width:100%;
height:100%;
}

/************pkfamily fullwidth div end***********/
/************pkfamily fullwidth div end***********/


/******** leftand right strips start******* */
.lr-out{
float:left;
background:#eff5f5;
}
.produ-cent-ali1, .produ-cent-ali2{
width:100%;
height:auto;
background:white;
float:left;
height:650px;
overflow:hidden;
margin-bottom:30px;
transition: transform .2s;
}
.produ-cent-ali1{
margin-left:5%;
-webkit-border-top-right-radius: 40px;
-webkit-border-bottom-right-radius: 40px;
-moz-border-radius-topright: 40px;
-moz-border-radius-bottomright: 40px;
border-top-right-radius: 40px;
border-bottom-right-radius: 40px;
}
.produ-cent-ali2{
margin-left:-3%;
-webkit-border-top-left-radius: 40px;
-webkit-border-bottom-left-radius: 40px;
-moz-border-radius-topleft: 40px;
-moz-border-radius-bottomleft: 40px;
border-top-left-radius: 40px;
border-bottom-left-radius: 40px;
}
.produ-cent-ali1 img, .produ-cent-ali2 img{
width:50%;
height:auto;
float:right;
}
.produ-cent-ali1-in{
width:100%;
height:100%;
transition: transform .4s;
float:right;
}
.produ-cent-ali1-in:hover {
-ms-transform: scale(1.1); /* IE 9 */
-webkit-transform: scale(1.1); /* Safari 3-8 */
transform: scale(1.1); 
}
.produ-cent-ali-alltext{
width:350px;
height:auto;
position:absolute;
margin:50px;
background:white;
z-index:10;
}
.produ-cent-ali-ha{
font-size:28px;
font-weight:560;
color:#95acb7;
}
.produ-cent-ali-hb{
font-size:28px;
font-weight:560;
color:#4f4b5e;
}
.produ-cent-ali-para{
font-size:14px;
color:#808080;
line-height:1.8;
margin-top:10px;
}
.produ-cent-ali-link{
font-size:14px;
z-index:98;
color:#0a66c2;
line-height:1.8;
margin-top:10px;
}
.produ-cent-ali-link a, .px-outer-all-in-1sth-p a{
color:#0a66c2;
}
/******** leftand right strips end******* */


/****** gray strip start *****/
.px-outer-all-in_fullw-gray{
width:100%;
height:auto;
background:#eff5f5;
float:left;
height:500px;
overflow:hidden;
text-align:center;
}
.px-outer-all-in_fullw-gray-t{
width:100%;
height:auto;
font-size:14px;
color:black;
float:left;
height:auto;
margin-top:200px;
font-weight:900;
}
.px-outer-all-in_fullw-gray-h{
width:100%;
height:auto;
font-size:50px;
color:#252828;
float:left;
height:auto;
margin-top:5px; 
font-weight:700;
margin-bottom:10px;
}
.px-outer-all-in_fullw-gray-p{
width:40%;
height:auto;
font-size:16px;
color:#808080;
line-height:1.5;
height:auto;
margin:auto;
}
/****** gray strip end *****/


/************ KEY BENEFITS some code start*************/
/************ KEY BENEFITS some code start*************/
.ico-bar{
width:90%;
height:100px;
margin:auto;
text-transform: uppercase;
font-size:32px;
font-weight:700;
color:#bac8c8;
}
.ico-bar-sing{
width:20%;
height:100%;
float:left;
text-transform: capitalize;
font-size:14px;
color:#5d7575;
transition: transform .3s;
opacity: 0.5;
}
.ico-bar-sing:hover{
transform: scale(1.1);
opacity: .8;
color:rgb(50, 115, 150);
}
.ico-bar-sing img{
width:auto;
height:100%;
margin:auto;
}
/************ KEY BENEFITS some code end*************/


/**********footer start************/
/**********footer start************/
/**********footer start************/
.ftr-bott{
float:left;
width:100%;
height:auto;
background:#1c4359;
}
.ftr-bott a{
color:#949494;
font-size:110%;
}
.foot-tex-flex-clr{
width:8px;
height:auto;
font-size:16px;
color:#737373;
float:left;
padding-top:1px;
}
.foot-tex-flex{
width:auto;
height:auto;
padding:3px;
color:#949494;
font-size:12px;
float:left;
}
.footer-en{
width:50%;
height:auto;
float:left;
overflow:hidden;
margin-top:10px;
Margin-bottom:10px;
}
.px-outer-all-in-ico{
width:50%;
height:auto;
float:left;
padding-left:10%;
}
.px-outer-all-in-ico img{
width:100%;
height:auto;
}
.foot-tex-t{
width:100%;
height:auto;
float:left;
font-size:13px;
font-weight:300;
color:white;
line-height:3;
}
.foot-tex{
width:100%;
height:auto;
float:left;
font-size:11px;
font-weight:100;
color:#949494;
line-height:2;
}
.ft-cprt{
width:100%;
height:auto;
padding-top:7px;
padding-bottom:7px;
float:left;
background:#3e5a62;
text-align:center;
color:#adbebe;
font-size:10px;
}
/**********footer end************/



/************created for all start*************/
/************created for all start*************/
.px-outer-all-in-1sth-h, .px-outer-all-in-1sth-h2{
width: 100%;
height: auto;
font-size: 50px;
height: auto;
font-weight: 700;
margin-bottom: 10px;
text-align:center;
}
.px-outer-all-in-1sth-h{
padding-top:15%;
color:  #19364d;
}
.px-outer-all-in-1sth-h2{
padding-top:2%;
color: black;
}
.px-outer-all-in-1sth-p, .px-outer-all-in-1sth-p2 {
height: auto;
font-size: 16px;
line-height: 1.5;
height: auto;
margin: auto;
text-align:center;
margin-top: 15px;
}
.px-outer-all-in-1sth-p{
color:rgb(50, 115, 150);
}
.px-outer-all-in-1sth-p2{
width:40%;
color:black;
}
.px-outer-full-bott-bl{
float:left;
width:100%;
height:500px;
}
.bottom-gray-fullw-logo{
width:70px;
height:70px;
font-size:16px;
color:#4b8ead;
background:yellow;
margin:auto;
margin-top:8%;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
overflow:hidden;
}
.bottom-gray-fullw-logo img{
width:100%;
height:100%;
}

/************created for all end*************/

/************be always start***********/
/************be always start***********/
.px-outer-full-bott{
float:left;
width:100%;
height:auto;
background:#eff5f5;
}
.px-outer-all-in-1sth{
width:50%;
height:400px;
background:white;
float:left;
overflow:hidden;
}
.px-outer-all-in-1sth img{
width:165%;
top:-5%;
height:auto;
position:relative;
}
.wrap2 {
height: auto;
display: flex;
align-items: center;
justify-content: center;
width:100%;
margin:auto;
margin-top:20px;
}
.wrap2 .warp{
margin:auto;
height:auto;
width:auto;
float:left;
}
.wrap2 .wrap .button {
min-width: 200px;
min-height: 60px;
font-family: 'Nunito', sans-serif;
font-size: 18px;
text-transform: uppercase;
letter-spacing: 1.3px;
font-weight: 700;
color: #313133;
background: #4FD1C5;
background: linear-gradient(90deg, rgba(129,230,217,1) 0%, rgba(79,209,197,1) 100%);
border: none;
border-radius: 1000px;
box-shadow: 12px 12px 24px rgba(79,209,197,.64);
transition: all 0.3s ease-in-out 0s;
cursor: pointer;
outline: none;
position: relative;
padding: 10px;
}

/************be always end***********/
/************be always end***********/
/************be always end***********/




/************contact from start***********/
.container {
font-family:"Open Sans", Helvetica, Arial, sans-serif;
font-weight:300;
font-size: 12px;
width:100%;
height:auto;
float:left;
background:#327396;
}
.top-clr{
width:100%;
height:100px;
float:left;
background:#327396;
}
.container-in{
max-width:600px;
height:auto;
margin:auto;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }
#contact {
background:#F9F9F9;
padding:25px;
margin:50px 0;
}
#contact h3 {
color: #327396;
display: block;
font-size: 30px;
font-weight: 400;
text-align:center;
}
#contact h4 {
margin:5px 0 15px;
display:block;
font-size:13px;
}
fieldset {
border: medium none !important;
margin: 0 0 10px;
min-width: 100%;
padding: 0;
width: 100%;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
width:100%;
border:1px solid #CCC;
background:#FFF;
margin:0 0 5px;
padding:10px;
}
#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
-webkit-transition:border-color 0.3s ease-in-out;
-moz-transition:border-color 0.3s ease-in-out;
transition:border-color 0.3s ease-in-out;
border:1px solid #AAA;
}
#contact textarea {
height:100px;
max-width:100%;
resize:none;
}
#contact button[type="submit"] {
cursor:pointer;
width:100%;
border:none;
background:#0CF;
color:#FFF;
margin:0 0 5px;
padding:10px;
font-size:15px;
}
#contact button[type="submit"]:hover {
background:#09C;
-webkit-transition:background 0.3s ease-in-out;
-moz-transition:background 0.3s ease-in-out;
transition:background-color 0.3s ease-in-out;
}
#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }
#contact input:focus, #contact textarea:focus {
outline:0;
border:1px solid #999;
}
::-webkit-input-placeholder {
color:#888;
}
:-moz-placeholder {
color:#888;
}
::-moz-placeholder {
color:#888;
}
:-ms-input-placeholder {
color:#888;
}
/************contact from end***********/
/************contact from end***********/
/************contact from end***********/



/************register-easy start***********/
/************register-easy start***********/
.reg-ex-right-out{
width:50%;
height:700px;
float:left;
}
.reg-ex-right-in-top, .reg-ex-right-in-bottom{
width:100%;
height:300px;
float:left;
margin-top:10px;
}
.reg-ex-right_w1{
width:100%;
height:auto;
font-size:24px;
font-weight:600;
margin-top:150px;
float:left;
text-align:center;
padding-bottom:20px;
color:gray;
}
.reg-ex-right_w2{
width:75%;
height:auto;
font-size:30px;
font-weight:600;
margin:auto;
text-align:center;
color:#035d86;
}
.reg-ex-ico-out{
width:70%;
height:auto;
margin:auto;
}
.reg-ex-ico{
width:24%;
margin:4%;
height:auto;
float:left;
text-align:center;
color:#4b8ead;
font-size:16px;
}
.reg-ex-ico img{
width:100%;
margin-bottom:10px;
height:auto;
float:left;
}
.regist-bott-qts{
width:80%;
margin:auto;
font-size:80%;
height:auto;
margin-top:-10px;
font-family: Arial, Helvetica, sans-serif;
color:gray;
margin-bottom:10px;
text-align:center;
}
.box .reg-form-hd {
margin: auto;
padding-bottom:10px;
color:#035d86 ;
text-align: center;
font-size:30px;
font-weight: 600;
}
.reg-box .box .inputBox input{
padding:7px;
margin-bottom:15px;
}
.box .reg-form-sd {
margin: auto;
padding: 0;
color: darkgray;
text-align: center;
font-size:20px;
font-weight: 600;
}
.inputBox2 select{
width:100%;
height:auto;
border:none;
font-size: 16px;
color: darkgray;
padding:7px;
padding-left:0;
letter-spacing: 1px;
cursor: pointer;
}
.inputBox2{
width: 100%;
font-size: 16px;
color: darkgray;
letter-spacing: 1px;
margin-bottom: 30px;
border: none;
border-bottom: 1px solid darkgray;
outline: none;
background: transparent;
}
.text-editor textarea {
resize:none;
height: calc(100% - 40px) ;
width:100%;   
}
.text-editor
{
height: 100px; 
}
.text-editor-h{
width:98%;
height:auto;
font-size: 12px;
color: darkgray;
letter-spacing: 1px;
text-align:center;
padding-bottom:5px;
} 
.regi-bott-txt{
font-size: 12px;
color: darkgray;
letter-spacing: 1px;
}
.regi-bott-txt ln{
font-size: 14px;
color: gray;
letter-spacing: 1px;
padding-left:7px;
padding-top:3px;
}

/************register-easy end***********/
/************register-easy end***********/


/************nata exam register start***********/

.pk-in90-left1{
    width:80%;
    height:auto;
    background:;
    margin:auto;
    margin-top:70px;
}


 #grid {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
        grid-gap: 5px;
      }

       #grid .one-gri:nth-child(6){
  background: gray;
  width:100%;
}

.last-gri{
        
        padding: .5em;
        color: #22516c;
        background:;
        text-align: center;
        border-radius:15px;
        padding:20px;
        width:100%;
      }    
@media screen and (max-width: 800px){
.last-gri{
    width:100%;
    
}
}
      
      #grid .one-gri {
        
        padding: .5em;
        color: #ffffff;
        background: #22516c;
        text-align: center;
        border-radius:15px;
        padding:20px;
      }
      .grd-head{
          width:100%;
          height:auto;
          font-size:25px;
          color:white;
          font-weight:800;
          
      }
      
            .grd-head-1{
          width:100%;
          height:auto;
          font-size:25px;
          color:#22516c;
          font-weight:800;
          
      }
      .grd-cont{
          text-align:left;
      }
      
      .grd-cont k{
          color:#e6ffff;
      }
      
      .pk-in90-left-points{
width:50%;
height:auto;
float:left;
margin-bottom:5px;
}

.reg-ex-right-out-points{
width:50%;
height:auto;
float:left;
}
      
.reg-ex-right_w1-exam, .reg-ex-right_w1-exam1{
    width: 100%;
    height: auto;
   
    float: left;
    text-align: center;
    padding-bottom: 20px;
    color: gray;
}
.reg-ex-right_w1-exam2{
    padding-top:45px;
}
.reg-ex-right_w1-exam{
     font-size: 24px;
    font-weight: 600;
    margin-top: 10px;

}


.reg-ex-right_w1-exam1{
    font-size: 14px;
     margin-top: 163px;

}


.reg-ex-right-in-top-exam, .reg-ex-right-in-bottom-exam{
width:100%;
height:300px;
float:left;
margin-top:10px;
}
.reg-ex-right-in-top-exam1{
    
}

.pub-size{
    width:100%;
    height:auto;
    float:left;
    border-radius:10px;
    overflow:hidden;
}

.pub-size img{
    width:100%;
    height:auto;
    float:left;
}
@media screen and (max-width: 800px){
.reg-ex-right-in-top-exam, .reg-ex-right-in-bottom-exam{
    height:200px;
}
.reg-ex-right_w1-exam, .reg-ex-right_w1-exam1{
    margin-top: 25px;
}

.reg-ex-right_w1-exam2{
    padding-top:1px;
}

}
/************nata exam register end***********/

















@media screen and (max-width: 800px){
.px-outer-all-in_fullw-h, .produ-cent-ali-alltext, .produ-cent-ali-link{
width:100%;
margin:0;
padding:3%;
margin-right:0;
float:left;
z-index:10;
}
.px-outer-all-in{
width:100%;
}
.produ-cent-ali1, .produ-cent-ali2{
margin-left:0;
min-height:400px;
}
.px-outer-all-in_fullw-h1, .px-outer-all-in_fullw-para, .produ-cent-ali-para, .px-outer-all-in_fullw-gray-h,.px-outer-all-in_fullw-gray-t{
width:96%;
height:auto;
}
#headpk{
top:200px; 
}
.px-outer-all-in_fullw-gray-p{
width:94%;
padding:2%;
}
.px-outer-all-in_fullw-h .wrap .button{
margin-left:2%;
}
.px-outer-all-in_fullw, .produ-cent-ali1, .produ-cent-ali2{
height:auto;
}
.produ-cent-ali1 img, .produ-cent-ali2 img{
width:10%;
height:auto;
}
.wrap {
height: 15%;
}
.px-outer-all-in_fullw-gray, .px-outer-all-in_fullw-gray-p, .px-outer-all-in-1sth{
float:left;
height:auto;
width:100%;
}
.px-outer-all-in-1sth {
height:300px;
}
.ico-bar-sing:nth-child(1), .ico-bar-sing:nth-child(2), .ico-bar-sing:nth-child(4), .ico-bar-sing:nth-child(5), .ico-bar-sing:nth-child(1) {
width:50%;
margin-bottom:50px;
}
.ico-bar-sing:nth-child(3){
width:100%;
margin-bottom:50px;
}
.px-outer-all-in-ico{
width:100%;
}
.px-outer-all-in-lt{
width:96%;
padding:2%;
}
.nab-bottom-clear{
margin-top:20%;
}
.px-outer-all-in-rt{
width:99%;
height:auto;
float:left;
position:relative;
top:20%;
left:0%;
font-size:12px;
} 
.header li a {

padding: 10px 20px
}
.header{
height:auto;
}
.reg-ex-right-out{
margin-top:480px;
width:100%;
}
.reg-ex-right-out-points{
margin-top:0;
width:100%;
}

.reg-ex-ico{
font-size:50%;
}
.px-outer-all-in_fullw-h1, .px-outer-all-in_fullw-gray-h, .px-outer-all-in-1sth-h, .px-outer-all-in-1sth-h2{
font-size:170%
}
.produ-cent-ali-hb{
font-size:100%; 
}
.regi-bott-txt{
font-size:50%;
}
.reg-ex-right-in-bottom{
    height:200px;
}
}
@media screen and (max-width: 510px){
.px-outer-all-in_fullw-gray-t{
margin-top:90%;
}
}
@media (max-width: 701px) {
.box k a{
font-size:60%;
}
}
